RubyGems Navigation menu

kakurenbo-puti 0.5.0

kakurenbo-puti provides an ActiveRecord-friendly soft-delete gem. This gem does not override methods of ActiveRecord. I think that kakurenbo-puti is cho-iketeru! (very cool!)

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.5.0 - September 17, 2016 (10 KB)
  2. 0.1.0 - June 14, 2015 (10 KB)
  3. 0.0.3 - February 07, 2015 (9 KB)
  4. 0.0.2 - February 04, 2015 (9 KB)
  5. 0.0.1 - February 01, 2015 (9 KB)

Runtime Dependencies (1):

activerecord >= 4.1.0

Development Dependencies (6):

bundler ~> 1.7
coveralls ~> 0.7.8
rake ~> 10.0
rspec ~> 3.0.0
sqlite3 ~> 1.3.10
yard ~> 0.8.7.6

Owners:

Authors:

  • alfa-jpn

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 621,450

For this version 535,511

License:

MIT

Required Ruby Version: >= 2.0

Links: